@import url(./common.css);
/* ---------------------Chatpers section end------------------------ */
#chapters {
    background-color: #F0F3FB;
    padding: 50px 40px;
}

#chapters .col p {
    font-size: 21px;
    line-height: 1.7;
    font-weight: 550;
}

#chapters .col .para {
    margin-top: 35px;
}

#chapters .col #para2 {
    line-height: 1.9;
}

#chapters .accordion {
    margin-top: 25px;
}

#chapters .accordion .accordion-item {
    border: none;
    margin-bottom: 30px;
    border-radius: 7px;
    /* border-left: 7px solid #F0524B; */
    border-left: 7px solid #0C43A0;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.25);
    padding-inline: 15px;
}

#chapters .accordion .accordion-button {
    padding: 15px 5px;
    color: #F0524B;
}

#chapters .accordion .accordion-button p {
    line-height: 1.7;
    font-weight: 550;
    font-size: 20px;
    transition: all 0.5s;
}

#chapters .accordion .accordion-button::after {
    font-family: 'Font Awesome 6 Free';
    content: '\2b';
    font-weight: 500;
    background: none;
    font-size: 21px;
    color: #0C43A0;
}

.accordion-button:focus {
    box-shadow: none;
}

#chapters .accordion .accordion-button:not(.collapsed)::after {
    font-family: 'Font Awesome 6 Free';
    content: "\f068";
    font-weight: 900;
    background: none;
    font-size: 21px;
    color: #0C43A0;
}

#chapters .accordion .accordion-button:not(.collapsed) {
    background-color: white;
    border-color: transparent;
    border: 0;
}

#chapters .accordion .accordion-button:not(.collapsed) p {
    font-weight: bold;
}

#chapters .accordion .accordion-body {
    border-top: 0.2px solid #D9D9D9;
    padding: 0px;
}

#chapters .accordion .accordion-collapse p {
    padding: 24px 5px;
    font-size: 20px;
    font-weight: 450;
    color: #2657C6;
    border-bottom: 1px solid #D9D9D9;
    margin: 0px;
    line-height: 1.5;
}

/* ---------------------Chatpers section end------------------------ */
/* ---------------------chapter-table section start------------------------ */
#chapter-table {
    padding: 50px 40px;
}

#chapter-table .col .para {
    font-size: 21px;
    line-height: 1.9;
    font-weight: 550;
}

#chapter-table .custom-table {
    min-width: 600px;
}

#chapter-table .custom-table thead th {
    color: #f75249;
    font-weight: 600;
    font-size: 24px;
}

#chapter-table .custom-table td,
.custom-table th {
    vertical-align: middle;
    padding: 28px 12px;
}

#chapter-table .custom-table td {
    font-size: 20px;
    font-weight: 500;
}

#chapter-table .custom-table tr td:nth-child(1),
#chapter-table .custom-table tr td:nth-child(2),
#chapter-table .custom-table tr th:nth-child(1),
#chapter-table .custom-table tr th:nth-child(2) {
    text-align: center;
}

#chapter-table .custom-table tr th:nth-child(1),
#chapter-table .custom-table tr td:nth-child(1) {
    width: 15%;
}

#chapter-table .custom-table tr th:nth-child(2),
#chapter-table .custom-table tr td:nth-child(2) {
    width: 25%;
}

/* #chapter-table .custom-table tr th:nth-child(3),
#chapter-table .custom-table tr td:nth-child(3){
    width: 40%;
} */

/* #chapter-table .custom-table tbody tr:last-child {
    border-bottom: none;
} */

/* ---------------------chapter-table section end------------------------ */

/* ---------------------Responsive section start------------------------ */
/* ---------------------max-width:1260px------------------------ */
@media screen and (max-width:1260px) {}

/* ---------------------max-width:1260px------------------------ */
/* ---------------------max-width:1200px------------------------ */
@media screen and (max-width:1200px) {
    #chapter-table .col .para {
        font-size: 19px;
        line-height: 1.7;
    }

    #chapter-table .custom-table thead th {
        font-size: 22px;
    }

    #chapter-table .custom-table td,
    .custom-table th {
        vertical-align: middle;
        padding: 25px 8px;
    }

    #chapter-table .custom-table td {
        font-size: 18px;
    }
}
/* ---------------------max-width:1200px------------------------ */
/* ---------------------min-width:1100px------------------------ */
@media screen and (min-width:1100px) {}
/* ---------------------min-width:1100px------------------------ */
/* ---------------------max-width:1100px------------------------ */
@media screen and (max-width:1100px) {
    #chapters .col p {
        font-size: 20px;
    }

    #chapters .col .para {
        margin-top: 30px;
    }

    #chapters .accordion .accordion-button p {
        font-size: 19px;
    }

    #chapters .accordion .accordion-collapse p {
        font-size: 19px;
        padding: 22px 5px;
    }
}
/* ---------------------max-width:1100px------------------------ */

/* ---------------------max-width:1039px------------------------ */
@media screen and (max-width:1039px) {}
/* ---------------------max-width:1039px------------------------ */
/* ---------------------max-width:992px------------------------ */
@media screen and (max-width:992px) {
    #chapters .col p {
        font-size: 18px;
    }

    #chapters .col .para {
        margin-top: 25px;
    }

    #chapters .accordion .accordion-button p {
        font-size: 18px;
        line-height: 1.4;
    }

    #chapters .accordion .accordion-collapse p {
        font-size: 18px;
        padding: 20px 5px;
    }

    #chapter-table .col .para {
        font-size: 17px;
        line-height: 1.5;
    }

    #chapter-table .custom-table thead th {
        font-size: 20px;
    }

    #chapter-table .custom-table td,
    .custom-table th {
        vertical-align: middle;
        padding: 22px 5px;
    }

    #chapter-table .custom-table td {
        font-size: 16px;
    }
}
/* ---------------------max-width:992px------------------------ */
/* ---------------------max-width:768px------------------------ */
@media screen and (max-width:768px) {
    #chapters {
        padding: 45px 35px;
    }

    #chapters .col p {
        font-size: 17px;
    }

    #chapters .col .para {
        margin-top: 20px;
    }

    #chapters .accordion .accordion-button p {
        font-size: 17px;
    }

    #chapters .accordion .accordion-collapse p {
        font-size: 17px;
        padding: 18px 5px;
    }

    #chapter-table {
        padding: 45px 35px;
    }

    #chapter-table .col .para {
        font-size: 15px;
        line-height: 1.3;
    }

    #chapter-table .custom-table thead th {
        font-size: 17px;
    }

    #chapter-table .custom-table td,
    .custom-table th {
        vertical-align: middle;
        padding: 20px 5px;
    }

    #chapter-table .custom-table td {
        font-size: 15px;
    }
}
/* ---------------------max-width:768px------------------------ */
/* ---------------------max-width:641px------------------------ */
@media screen and (max-width:641PX) {}
/* ---------------------max-width:641px------------------------ */
/* ---------------------max-width:576px------------------------ */
@media screen and (max-width:576PX) {
    #chapters {
        padding: 45px 25px;
    }

    #chapters h4 {
        font-size: 18px;
    }

    #chapters .col p {
        font-size: 16px;
    }

    #chapters .col .para {
        margin-top: 18px;
    }

    #chapters .accordion .accordion-button p {
        font-size: 16px;
    }

    #chapters .accordion .accordion-collapse p {
        font-size: 15px;
        padding: 15px 5px;
    }

    #chapter-table {
        padding: 45px 25px;
    }
}
/* ---------------------max-width:576px------------------------ */
/* ---------------------max-width:500px------------------------ */
@media screen and (max-width:500px) {}
/* ---------------------max-width:500px------------------------ */
/* ---------------------max-width:450px------------------------ */
@media screen and (max-width:450px) {
    #chapters {
        padding: 35px 18px;
    }

    #chapters h4 {
        font-size: 17px;
    }

    #chapters .col p {
        font-size: 14px;
    }

    #chapters .col .para {
        margin-top: 15px;
    }

    #chapters .accordion .accordion-button p {
        font-size: 15px;
    }

    #chapters .accordion .accordion-collapse p {
        font-size: 14px;
        padding: 12px 5px;
    }

    #chapter-table {
        padding: 35px 18px;
    }

    #chapter-table .col .para {
        font-size: 14px;
        line-height: 1.3;
    }

    #chapter-table .custom-table thead th {
        font-size: 15px;
    }

    #chapter-table .custom-table td,
    .custom-table th {
        vertical-align: middle;
        padding: 16px 2px;
    }

    #chapter-table .custom-table td {
        font-size: 14px;
    }
}
/* ---------------------max-width:450px------------------------ */
/* ---------------------max-width:405px------------------------ */
@media screen and (max-width:405px) {}

/* ---------------------max-width:405px------------------------ */
/* ---------------------max-width:385px------------------------ */
@media screen and (max-width:385px) {}

/* ---------------------max-width:385px------------------------ */
/* ---------------------Responsive section end------------------------ */